body{
	width:800px;
	margin:auto;
	
}

.menulinks a:link {text-decoration: none; color: #50280c;}
.menulinks a:visited {text-decoration: none; color: #50280c;}
.menulinks a:active {text-decoration: none;}
.menulinks a:hover {text-decoration: none; color: #50280c;}

.img{
	background-image:url("images/aaa.png");
	background-repeat:repeat;
}
.aaa{
	background-image:url("images/file.jpg");
	background-position:100%;
	background-repeat:no-repeat;
}
table{
	border-color:#297514;
}
td{
	border-color:#297514;
}
.gra{
	 margin-left:50px;
}
h1{
	color:#4b290c;
}